* {
	padding: 0 !important;
	margin: 0 !important;
	box-sizing: border-box;
}

.navbar {

	background: #765C3D;
}

.nav-link {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */
	margin-left: 80%;
	text-align: center;

	color: #F2D2AE !important;
}

.jj {
	padding-left: 100%;
}

.landing-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	letter-spacing: -0.02em;

	color: #FFFFFF !important;
}

.landing-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}

#landing {
	background: 

		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
		url("./images/bg-pic.png");
		background-repeat: no-repeat;
		background-size: cover;
	
}

.get-btn {
	width: 180px;
	height: 48px;

	background: #B59066 !important;
	border-radius: 999px;
	align-items: center;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}

.header-gallery {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */


	color: #765C3D;
}

.text-gallery {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

.album {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	color: #765C3D !important;
}

.image-container {
	background: #FFFFFF;
	box-shadow: 0px 4px 23px rgba(0, 0, 0, 0.25);
}

.album-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

.contact-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D;
}

.info div label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	color: #B59066;
}

::placeholder {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D !important;
}

button {
	padding: 12px 32px;
	gap: 8px;

	width: 140px;
	height: 48px;

	background: #B59066 !important;
	border-radius: 999px !important;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF !important;
}

.contact {
	background: #FFF2E4;
}

.contact form input {
	border: 1px solid #B59066;
}

.contact form textarea {
	border: 1px solid #B59066;
}

.contact-image {
	width: 808px;
	height: 700px;
} 
footer {
	background: #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	width: 100%;
	color: #FFF2E4;

}